AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
QueueMemberPausedEvent Class
QueueMemberPausedEvent Properties
InCall Property
PausedReason Property
Reason Property

| QueueMemberPausedEvent InCall Property

Not Available, use QueueMemberPauseEvent instead.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool InCall { get; set; }

    Public Property InCall As Boolean
    	Get
    	Set

    public:
    property bool InCall {
    	bool get ();
    	void set (bool value);
    }

    member InCall : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

QueueMemberPausedEvent Class
AsterNET.Manager.Event Namespace